[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [Pkg-utopia-maintainers] Bug#649385: policykit-1: pkexec can not open display for GUI programs

Hi there!

On Mon, 21 Nov 2011 00:29:06 +0100, Luca Capello wrote:
> On Sun, 20 Nov 2011 23:10:17 +0100, Josselin Mouette wrote:
>> Le dimanche 20 novembre 2011 à 19:30 +0100, Luca Capello a écrit : 
>>> It is not about what I do or do not want, sudo != administrator, as
>>> explained in /usr/share/doc/base-passwd/users-and-groups.txt.gz (but see
>>> also #600700 for the current real situation):
>>>   sudo
>>>     Members of this group do not need to type their password when using sudo.
>>>     See /usr/share/doc/sudo/OPTIONS.
>> Obviously this documentation is incorrect and needs fixing. Could you
>> file a bug about this?
> First, have you checked #600700, as I suggested?  And if the current
> sudo behavior below WRT PolicyKit is correct (as it seems, I am the only
> one complaining), yes, I will be glad to file a bug against base-passwd.

Done as #650553.

Thx, bye,
Gismo / Luca

Attachment: pgp99Mi9zXRz_.pgp
Description: PGP signature

Reply to: